@echo off
.\cw5.exe

.\CutWizzard_install.exe

%SystemDrive%
cd "%ProgramFiles(x86)%\CutWizard5"

IF NOT EXIST "%appdata%\CutWizard\NUL" mkdir "%appdata%\CutWizard"
IF NOT EXIST "%appdata%\CutWizard\CutWizardpresets.xml" copy /Y CutWizardpresets.xml "%appdata%\CutWizard"
IF NOT EXIST "%appdata%\CutWizard\1000.txt" copy /Y 1000.txt "%appdata%\CutWizard"
IF NOT EXIST "%appdata%\CutWizard\2000.txt" copy /Y 2000.txt "%appdata%\CutWizard"
IF NOT EXIST "%appdata%\CutWizard\3000.txt" copy /Y 3000.txt "%appdata%\CutWizard"
IF NOT EXIST "%appdata%\CutWizard\CutWizard.ini" copy /Y CutWizard.ini "%appdata%\CutWizard"


